Subject: Re: two
From: David Warner <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 24 Jan 1996 23:12:47 -0500

On Wed, 24 Jan 1996, Sultan Ghahtani wrote:

> I have two questions that I need help with. 
> 1) is there anyway I can attach two scene files together?

Check your manual for info on the Load From Scene function...that'll do 
the trick.

> 2) Want to buy an Alpha based system, which one is best for home use and 
> price performance and so forth.

I've been real happy with my 275mhz 21064-A Raptor3 from DeskStation 
Technologies...it cost me a little over 10K with 64megs of ram and a 
bunch of other stuff.  It renders about 16 times faster than my 33mhz 
040 equipped Amiga 2000...although, I guess with LW 4.0, that speed 
increase will be much more significant!

                                     -David Warner
                                      [email-masked]
                                      http://www.albany.net/~dwarner